spree_snowplow

A extension to provide snowplow conpliant dataLayer

Last updated on: December 18 at 09:40 PM

source code bug tracker request upgrade
Opensource
1 1 0
0 / 0
owner:  meinekleinefarm

spree_snowplow

A extension to provide snowplow conpliant dataLayer

SpreeSnowplow

Introduction goes here.

Installation

Add spree_snowplow to your Gemfile:

gem 'spree_snowplow'

Bundle your dependencies and run the installation generator:

bundle
bundle exec rails g spree_snowplow:install

Testing

First bundle your dependencies, then run rake. rake will default to building the dummy app if it does not exist, then it will run specs. The dummy app can be regenerated by using rake test_app.

bundle
bundle exec rake

When testing your applications integration with this extension you may use it's factories. Simply add this require statement to your spec_helper:

require 'spree_snowplow/factories'

Copyright (c) 2014 [name of extension creator], released under the New BSD License

comments

No comments yet

Add article
compatible spree versions
tags spree versions
master ~> 1.3.5
authors
You